### Enumeration

# FwupdPlugin IntelThunderboltNvmFamily

#### Declaration

    enum FwupdPlugin.IntelThunderboltNvmFamily

#### Description

No description available.

#### Members

Name | Description
--- | ---
`FU_INTEL_THUNDERBOLT_NVM_FAMILY_UNKNOWN` | No description available.
`FU_INTEL_THUNDERBOLT_NVM_FAMILY_FALCON_RIDGE` | No description available.
`FU_INTEL_THUNDERBOLT_NVM_FAMILY_WIN_RIDGE` | No description available.
`FU_INTEL_THUNDERBOLT_NVM_FAMILY_ALPINE_RIDGE` | No description available.
`FU_INTEL_THUNDERBOLT_NVM_FAMILY_ALPINE_RIDGE_C` | No description available.
`FU_INTEL_THUNDERBOLT_NVM_FAMILY_TITAN_RIDGE` | No description available.
`FU_INTEL_THUNDERBOLT_NVM_FAMILY_BB` | No description available.
`FU_INTEL_THUNDERBOLT_NVM_FAMILY_MAPLE_RIDGE` | No description available.
`FU_INTEL_THUNDERBOLT_NVM_FAMILY_GOSHEN_RIDGE` | No description available.
`FU_INTEL_THUNDERBOLT_NVM_FAMILY_BARLOW_RIDGE` | No description available.